_id: 66ye0OOxBO9LEjdd
name: Table spéciale de rencontres
img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
results:
  - _id: m1sOHvOsOlFRYgg1
    flags: {}
    type: text
    text: Mangeur de rêve 1d6.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.m1sOHvOsOlFRYgg1'
  - _id: THgTJucYdosZixxL
    flags: {}
    type: text
    text: Mangeur de rêve 2d6.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.THgTJucYdosZixxL'
  - _id: wpUaRAW4HVRM8eOs
    flags: {}
    type: text
    text: Reflet d’ancien rêve 2d6+4.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.wpUaRAW4HVRM8eOs'
  - _id: tPwuPqShKzWo5jkG
    flags: {}
    type: text
    text: Tourbillon blanc 2d6+4.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.tPwuPqShKzWo5jkG'
  - _id: sfX1CrIT7avWnIQm
    flags: {}
    type: text
    text: Tourbillon noir 2d8+4.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.sfX1CrIT7avWnIQm'
  - _id: Wvh7Nv4QMhrQOP30
    flags: {}
    type: text
    text: Passeur fou 2d8.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.Wvh7Nv4QMhrQOP30'
  - _id: lJ24ZLMLxXscNqy2
    flags: {}
    type: text
    text: Tourbillon rouge 2d8.
    img: systems/foundryvtt-reve-de-dragon/icons/heures/hd06.webp
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!66ye0OOxBO9LEjdd.lJ24ZLMLxXscNqy2'
formula: 1d7
replacement: true
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
description: ''
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!66ye0OOxBO9LEjdd'

